Bug 1815125 - [4.2.z] operator uses virtual hosted bucket addressing for custom region endpoints
Summary: [4.2.z] operator uses virtual hosted bucket addressing for custom region endp...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.2.z
Assignee: Oleg Bulatov
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On: 1815124
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-19 14:40 UTC by Adam Kaplan
Modified: 2020-04-14 11:58 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1815124
Environment:
Last Closed: 2020-04-14 11:58:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 501 None closed Bug 1815125: force path style for custom endpoints 2020-06-10 15:40:18 UTC
Red Hat Product Errata RHBA-2020:1398 None None None 2020-04-14 11:58:41 UTC

Comment 3 Wenjing Zheng 2020-04-08 03:56:20 UTC
Verified on 4.2.0-0.nightly-2020-04-07-084038.

Comment 6 errata-xmlrpc 2020-04-14 11:58:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1398


Note You need to log in before you can comment on or make changes to this bug.